Page MenuHomePhabricator

Requests to dumps.wikimedia.org should end up in hadoop wmf.webrequest via kafka!
Closed, DeclinedPublic

Description

It does not look like requests to this domain make their way into hadoop!

Having these requests would be great!

9:19 PM <ottomata> but to get into webrequest, there has to be varnish and a varnishkafka instance

Event Timeline

Addshore created this task.Oct 23 2015, 8:26 PM
Addshore raised the priority of this task from to Needs Triage.
Addshore updated the task description. (Show Details)
Addshore added a subscriber: Addshore.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 23 2015, 8:26 PM
Addshore set Security to None.
Addshore added a project: Operations.

Hmm, this isn't a duplicate..? lists.wm.o != dumps.wm.o !!!

Dzahn added a comment.Oct 28 2015, 4:53 AM

yep, you are right. i don't know why i thought it was a duplicate, it's not.

Addshore moved this task from incoming to monitoring on the Wikidata board.
chasemp triaged this task as Medium priority.Oct 28 2015, 7:26 PM
Dzahn removed a subscriber: Dzahn.Jan 12 2016, 11:36 PM
Milimetric closed this task as Declined.Mar 7 2016, 5:28 PM
Milimetric added a subscriber: Milimetric.

So we're leaning towards declining this unless requests for dumps.wikimedia.org go through varnish.

What about using piwik for tracking stats on dumps.wikimedia.org? Is that enough or do you want other stats?